.sub_img {height: 360px;display: table;width: 100%;position: relative}

.sub_img .inner_text {display: table-cell;vertical-align: middle;color: #fff;}
.sub_img .inner_text .title {font-size: 40px; font-family: 'Pretendard-Bold'; line-height: 1.5em;}

.subwrap {position: relative;}

.mo_tab_nav_ul{display: none;}
.tab_nav_ul{border:1px solid #ebebeb;}
.tab_nav_ul ul{display: flex; justify-content: start; align-items: center; margin-bottom: 0;}
.tab_nav_ul ul a{text-decoration: none;}
.tab_nav_ul ul a li{color:#999; font-size: 20px; font-family: 'Pretendard-Regular'; line-height: 68px; margin:0 20px; border-bottom:2px solid transparent; transition: color .4s;}
.tab_nav_ul ul a:hover li, .tab_nav_ul ul a:focus li, .tab_nav_ul ul a:active li{color:#00a1e9;}
.tab_nav_ul ul a li.on{color:#00A1E9; font-family: 'Pretendard-Bold'; border-bottom:2px solid #00a1e9;}
.tab_nav_ul ul a:first-of-type li{margin-left:0;}
.tab_nav_ul ul a:last-of-type li{margin-right:0;}
.tab_nav_ul ul a li span{}

.sub_ct{padding:120px 0;}

@media screen and (max-width:1199px) {
	.tab_nav_ul ul a li{font-size: 18px; line-height: 58px;}
	
	.sub_ct{padding:100px 0;}
}

@media screen and (max-width:1000px) {

}

@media screen and (max-width: 780px){
	.sub_img {height: 280px;}
	.sub_img .inner_text .title {font-size: 36px;}
	
	.subwrap {}
	
	.tab_nav_ul{display: none;}
	.mo_tab_nav_ul{display: block; width:80%; margin:0 auto; position: absolute; top:300px; z-index: 1; left:10%;}
	.mo_tab_nav_ul .inner{padding:20px; background: #00A1E9; color:#fff; position: relative; font-size: 18px; line-height: 1em; cursor: pointer;}
	.mo_tab_nav_ul .inner span{position: absolute; right:20px;}
	.mo_tab_nav_ul ul{margin-bottom: 0; display: none;}
	.mo_tab_nav_ul ul a{text-decoration: none;}
	.mo_tab_nav_ul ul a li{font-size: 18px; line-height: 1em; padding:20px; background: #5cb3da; color:#fff; border-bottom:1px solid #fff; transition: background .4s;}
	.mo_tab_nav_ul ul a:hover li, .mo_tab_nav_ul ul a:focus li, .mo_tab_nav_ul ul a:active li{background: #3fabdb}
	.mo_tab_nav_ul ul a:last-of-type li{border-bottom: none;}
	.mo_tab_nav_ul ul a li span{}
	
	.sub_ct{padding:80px 0;}
}

@media screen and (max-width: 620px){
	
}

@media screen and (max-width: 520px){
	.sub_img {height: 240px;}
	.sub_img .inner_text .title {font-size: 32px;}
	
	.mo_tab_nav_ul{width:90%; top:267px; left:5%;}
	.mo_tab_nav_ul .inner{padding:15px 20px; font-size: 16px;}
	.mo_tab_nav_ul ul a li{font-size: 16px; padding:15px 20px;}
}

@media screen and (max-width: 420px){
	
}
